Subject: Source of xparameter_ml300.h

From: Grant Likely <[email-masked]>
Date: Tue, 23 Aug 2005 11:03:00 -0600

Does anyone know the origin of xparameter_ml300.h?  The
Xilinx EDK generates an xparameters.h file for each design, but the
structure of the file changes between releases.

I want to know if xparameters_ml300.h is the exact output produced by
EDK or if stuff was changed before it was submitted to the mainline
tree.  (ie. all the stuff under the "linux redefines" comment block)

Also, where can I get the bitstream/systemace file that matches
xparameters_ml300.h?  I've got a custom ml300 image that I'm regression
testing against, but I'd like to also test against some form of 'stock'
image. :)

Thanks,
g.